@font-face {
    font-family: 'WorkSans-Regular';
    src: url('font-face/work-sans/WOFF2/WorkSans-Regular.woff2') format('woff2'),
            url('font-face/work-sans/WOFF/WorkSans-Regular.woff') format('woff'),
            url('font-face/work-sans/TTF/WorkSans-Regular.ttf') format('truetype');
    }
  @font-face {
    font-family: 'WorkSans-Italic';
    src: url('font-face/work-sans/WOFF2/WorkSans-Italic.woff2') format('woff2'),
         url('font-face/work-sans/WOFF/WorkSans-Italic.woff') format('woff'),
         url('font-face/work-sans/TTF/WorkSans-Italic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'WorkSans-Light';
    src: url('font-face/work-sans/WOFF2/WorkSans-Light.woff2') format('woff2'),
         url('font-face/work-sans/WOFF/WorkSans-Light.woff') format('woff'),
         url('font-face/work-sans/TTF/WorkSans-Light.ttf') format('truetype');
  }
  @font-face {
    font-family: 'WorkSans-Thin';
    src: url('font-face/work-sans/WOFF2/WorkSans-Thin.woff2') format('woff2'),
         url('font-face/work-sans/WOFF/WorkSans-Thin.woff') format('woff'),
         url('font-face/work-sans/TTF/WorkSans-Thin.ttf') format('truetype');
  }
  @font-face {
    font-family: 'WorkSans-Bold';
    src: url('font-face/work-sans/WOFF2/WorkSans-Bold.woff2') format('woff2'),
         url('font-face/work-sans/WOFF/WorkSans-Bold.woff') format('woff'),
         url('font-face/work-sans/TTF/WorkSans-Bold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Avant Garde Book BT';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/avangarde/AVGARDN_2.woff') format('woff');
  }
  
  
  @font-face {
    font-family: 'Avant Garde Demi BT';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/avangarde/AVGARDD_2.woff') format('woff');
  }
  
  
  @font-face {
    font-family: 'Avant Garde Demi Oblique BT';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/avangarde/AVGARDDO_2.woff') format('woff');
  }
  
  @font-face {
    font-family: 'Media Times';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/media-times/MediaTimes.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'Mont-Heavy';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/mont/Mont-HeavyDEMO.otf') format('truetype');
  }
  @font-face {
    font-family: 'Mont-Light';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/mont/Mont-ExtraLightDEMO.otf') format('truetype');
  }
  
  @font-face {
    font-family: 'Gobold Uplow';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/gobold/Gobold Uplow.otf') format('truetype');
  }
  
  @font-face {
    font-family: 'Gobold Regular';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/gobold/Gobold Regular.otf') format('truetype');
  }
  
  @font-face {
    font-family: 'Oswald-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/oswald/Oswald-Regular.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Oswald-Light';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/oswald/Oswald-Light.ttf') format('truetype');
  }
  @font-face {
    font-family: 'OpenSans-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/open-sans/OpenSans-Regular.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILF_';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILF_.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILF__';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILF__.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILF___I';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILF___I.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILF__BI';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILF__BI.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILFBK';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILFBK.ttf') format('truetype');
  }
  @font-face {
    font-family: 'MILFCD_I';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/milford/MILFCD_I.ttf') format('truetype');
  }
  @font-face {
    font-family: 'segoeui';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/segoeui.ttf') format('truetype');
  }
  @font-face {
    font-family: 'segoeuib';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/segoeuib.ttf') format('truetype');
  }
  @font-face {
    font-family: 'segoeuii';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/segoeuii.ttf') format('truetype');
  }
  @font-face {
    font-family: 'segoeuil';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/segoeuil.ttf') format('truetype');
  }
  @font-face {
    font-family: 'segoeuiz';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/segoeuiz.ttf') format('truetype');
  }
  @font-face {
    font-family: 'seguibl';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/seguibl.ttf') format('truetype');
  }
  @font-face {
    font-family: 'seguili';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/seguili.ttf') format('truetype');
  }
  @font-face {
    font-family: 'seguisli';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/segoeui/seguisli.ttf') format('truetype');
  }
  @font-face {
    font-family: 'burnt';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/burnt-paper/BURNT PAPER.ttf') format('truetype');
  }
  @font-face {
    font-family: 'gogating';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/gogating-book/gogating.ttf') format('truetype');
  }
  @font-face {
    font-family: 'gogatingb';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/gogating-book/gogatingbold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'regencie';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/regencie/RegencieLight.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-Black';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-Black.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-BlackItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-BlackItalic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-Bold';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-Bold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-BoldItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-BoldItalic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-ExtraLight';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-ExtraLight.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-ExtraLightItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-ExtraLightItalic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-Heavy';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-Heavy.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-HeavyItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-HeavyItalic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-Regular';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-Regular.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-RegularItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-RegularItalic.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-Thin';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-Thin.ttf') format('truetype');
  }
  @font-face {
    font-family: 'NovemberLCG-ThinItalic';
    font-style: normal;
    font-weight: normal;
    src: url('font-face/november/NovemberLCG-ThinItalic.ttf') format('truetype');
  }


  .fnt-12-12 {
    font-family: 'NovemberLCG-ThinItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-11 {
    font-family: 'NovemberLCG-Thin', Arial, Helvetica, sans-serif;
  }
  .fnt-12-10 {
    font-family: 'NovemberLCG-RegularItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-9 {
    font-family: 'NovemberLCG-Regular', Arial, Helvetica, sans-serif;
  }
  .fnt-12-8 {
    font-family: 'NovemberLCG-HeavyItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-7 {
    font-family: 'NovemberLCG-Heavy', Arial, Helvetica, sans-serif;
  }
  .fnt-12-6 {
    font-family: 'NovemberLCG-ExtraLightItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-5 {
    font-family: 'NovemberLCG-ExtraLight', Arial, Helvetica, sans-serif;
  }
  .fnt-12-4 {
    font-family: 'NovemberLCG-BoldItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-3 {
    font-family: 'NovemberLCG-Bold', Arial, Helvetica, sans-serif;
  }
  .fnt-12-2 {
    font-family: 'NovemberLCG-BlackItalic', Arial, Helvetica, sans-serif;
  }
  .fnt-12-1 {
    font-family: 'NovemberLCG-Black', Arial, Helvetica, sans-serif;
  }
  .fnt-11 {
    font-family: 'Media Times', arial;
  }
  .fnt-10-1 {
    font-family: 'gogatingb', arial;
  }
  .fnt-10 {
    font-family: 'gogating', arial;
  }
  .fnt-9 {
    font-family: 'burnt', arial;
  }
  .fnt-8 {
    font-family: 'regencie', arial;
  }
  .fnt-7 {
    font-family: 'segoeui', arial;
  }
  .fnt-7-1 {
    font-family: 'segoeuib', arial;
  }
  .fnt-7-2 {
    font-family: 'segoeuii', arial;
  }
  .fnt-7-3 {
    font-family: 'segoeuil', arial;
  }
  .fnt-7-4 {
    font-family: 'segoeuiz', arial;
  }
  .fnt-7-5 {
    font-family: 'seguibl', arial;
  }
  .fnt-7-6 {
    font-family: 'seguili', arial;
  }
  .fnt-7-7 {
    font-family: 'seguisli', arial;
  }
  .fnt-6-0 {
    font-family: 'MILF_', arial;
  }
  .fnt-6 {
    font-family: 'MILF__', arial;
  }
  .fnt-6-1 {
    font-family: 'MILF___I', arial;
  }
  .fnt-6-2 {
    font-family: 'MILF__BI', arial;
  }
  .fnt-6-3 {
    font-family: 'MILFBK', arial;
  }
  .fnt-6-4 {
    font-family: 'MILFCD_I', arial;
  }
  
  .fnt-2 {
    font-family: 'Oswald-Regular', arial;
  }
  .fnt-2-light {
    font-family: 'WorkSans-Regular', arial;
  }
  .fnt-3-heavy {
    font-family: 'Mont-Heavy', arial;
  }
  .fnt-3-light {
    font-family: 'Mont-Light', arial;
  }
  .fnt-4 {
    font-family: 'Gobold Uplow', arial;
  }
  .fnt-1 {
    font-family: 'WorkSans-Bold', sans-serif;
  }
  .fnt-1-light {
    font-family: 'WorkSans-Light', sans-serif;
  }
  .fnt-1-thin {
    font-family: 'WorkSans-Thin', sans-serif;
  }
  .fnt-1-italic {
    font-family: 'WorkSans-Italic', sans-serif;
  }
  .fnt-menus {
    font-family: 'Oswald-Regular', arial;
  }

  .icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

  .clock::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f017";
  }
  .building::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f1ad";
  }
  .user-graduate::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f501";
  }
  .credit-card::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f09d";
  }
  .leaf::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f06c";
  }
  .solar-panel::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f5ba";
  }
  .heartbeat::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f21e";
  }
  .gavel::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0e3";
  }
  .fighter-jet::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0fb";
  }
  .check-circle::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f058";
  }
  .microphone-alt::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f3c9";
  }
  .hands-helping::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f4c4";
  }
  .handshake::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f2b5";
  }
  .question::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f128";
  }
  .ad::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f641";
  }
  .id-badge::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f2c1";
  }
  .users-cog::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f509";
  }
  .envelope-open::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f2b6";
  }
  .facebook::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f292";
  }
  .phone-volume::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f2a0";
  }
  .check::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";
  }
  .facebook-f::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f39e";
  }
  .twitter::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f099";
  }
  .linkedin-in::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0e1";
  }
  .instagram::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f16d";
  }
  .home::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f015";
  }
  .menus::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f142";
  }
  .caret-down::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0d7";
  }
  .caret-right::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0da";
  }